   /*   Menus de Campeonato Uruguayo | Uruaguay */
     *{
            padding: 0px;
            margin: 0px;
        }
        section {
            margin: 0px auto;
            width: 0px;
            height: 190px;
        }
        
        .curumenu {
            width: 150px;
            height: 150;
            float:left;
            margin:10px;
            transition: all 0.5s ease-out;
/*             border-radius: 150px; */
            
        }		
		.curumenu:hover{
            border-radius: 150px;
            padding: 5px 5px;
        }
        
        .curumenu#bostonr {
            border-radius: 150px;
            background: #e22c37;
        }
        .curumenu#cerrolargo {
            border-radius: 150px;
            background: #ffffff;
        }
        .curumenu#cerro {
            border-radius: 150px;
            background: #ffffff;
        }
        .curumenu#danubio {
            border-radius: 150px;
            background: #3b3b3b;
        }
        .curumenu#ds {
            border-radius: 150px;
            background: #ffffff;
        }
        .curumenu#fenix {
            border-radius: 150px;
            background: #5e2f70;
        }
        .curumenu#liverpool {
            border-radius: 150px;
            background: #3b3b3b;
        }
        .curumenu#maldo {
            border-radius: 150px;
            background: #017200;
        }
        .curumenu#mct {
            border-radius: 150px;
            background: #ffffff;
        }
        .curumenu#mw {
            border-radius: 150px;
            background: #3b3b3b;
        }
        .curumenu#nacional {
            border-radius: 150px;
            background: #e3032d;
        }
        .curumenu#penarol {
            border-radius: 150px;
            background: #3b3b3b;
        }
        .curumenu#colonia {
            border-radius: 150px;
            background: #ffffff;
        }
        .curumenu#progreso {
            border-radius: 150px;
            background: #d73634;
        }
        .curumenu#rentistas {
            border-radius: 150px;
            background: #ffffff;
        }
        .curumenu#riverplate {
            border-radius: 150px;
            background: #ffffff;
        }
        .curumenu#cerrito {
            border-radius: 150px;
            background: #ecde01;
        }
        .curumenu#sudamerica {
            border-radius: 150px;
            background: #3b3b3b;
        }
        .curumenu#villaespanola {
            border-radius: 150px;
            background: #b7291d;
        }
        .curumenu#albion {
            border-radius: 150px;
            background: #DD242A;
        }
        .curumenu#laluz {
            border-radius: 150px;
            background: #ffffff;
        }
        .curumenu#juventud {
            border-radius: 150px;
            background: #ffffff;
        }
       .curumenu#csmm {
            border-radius: 150px;
            background: #3b3b3b;
        }

/* --------------------------------------------------------------------------- */

        .juventudcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #004E90;
        }
        .csmmcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #FF2711;
        }  
        .bostonrcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #005c27;
        }
        .cerrolargocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #113e95;
        }  
        .cerrocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #00aeef;
        }
        .danubiocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #ffffff;
        }
        .dscolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #50258e;
        }
        .fenixcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #ffffff;
        }
        .liverpoolcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #1a3384;
        }
        .maldocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #cf0200;
        }
        .mctcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #6caddf;
        }
        .mwcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #ffffff;
        }
        .nacionalcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #042851;
        }
        .penarolcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #f0ce00;
        }
        .coloniacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #00923e;
        }
        .progresocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #ffcb05;
        }
        .rentistascolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #ea2c21;
        }
        .riverplatecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #ff1104;
        }
        .cerritocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #0c742c;
        }
        .sudamericacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #fc5e00;
        }
        .villaespanolacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #f6b701;
        }
        .albioncolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #002C6F;
        }
        .laluzcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #056136;
        }
        .racingmcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #416B2E;
        }
       
           /*   Menus de Campeonato Uruguayo | Uruaguay */